» Ubuntu » パッケージ

Error

two or more packages specified (wget oneiric)